<div class="about">
    <div class="video_box d-none d-md-block d-lg-block">
        <video autoplay muted loop id="promo_video-js" src="{{ asset('build/video/topkraft_promo.mp4') }}">
        </video>
        <div class="overlay">
            <div class="overlay-text">
                <div class="video-label">
                    <h3>
                        {{ 'label.anchoring_material'|trans }}<br />
                        {{ 'label.from_slovakia'|trans|raw }}
                    </h3>
                </div>
                <div class="video-logo">
                    <img class="logo" src="{{ asset('build/images/topkraft.png') }}" alt="topkraft logo"/>
                </div>
            </div>
        </div>
    </div>
    <div class="p-5 d-block d-md-none d-lg-none"></div>
    <div class="why_topcraft">
        <header>
            <h3>{{ 'title.why_topcraft'|trans|raw }}</h3>
        </header>
        <div class="row svg_container align-items-center align-content-center">
            <span class="svg col-6 col-lg-2 col-md-2 col-xs-6 col-sm-6 high_quality"><h3>{{ 'svg.high_quality'|trans }}</h3></span>
            <span class="svg col-6 col-lg-2 col-md-2 col-xs-6 col-sm-6 wide_offering"><h3>{{ 'svg.wide_offering'|trans }}</h3></span>
            <span class="svg col-6 col-lg-2 col-md-2 col-xs-6 col-sm-6 attractive_price"><h3>{{ 'svg.attractive_price'|trans }}</h3></span>
            <span class="svg col-6 col-lg-2 col-md-2 col-xs-6 col-sm-6 quick_service"><h3>{{ 'svg.quick_service'|trans }}</h3></span>
            <span class="svg col-6 col-lg-2 col-md-2 col-xs-6 col-sm-6 no-margin-bottom dynamics"><h3>{{ 'svg.dynamics'|trans }}</h3></span>
        </div>
        <div class="row align-content-start align-items-start margin-sides-3 padding-bottom-10 border-left-red text-size-1_4">
            <div class="col-xs-12 col-sm-12 col-lg-12 col-md-12 text-left">
                {{ 'title.text'|trans|raw }}
            </div>
        </div>
    </div>
</div>
